 .jdjs_app .qwss{}
    .jdjs_app .tj{}
.first142657{ font-family: 宋体; background-color: #ffffff ;}
.ahover142657{ font-size: 9pt; color: #cc2222; font-family: 宋体 ;}
.leaderfont142657{ font-size: 9pt; color: #555555; font-family: 宋体 ;}
.secondlevelstyle142657{ font-size: 9pt;color:#222222; font-family: 宋体; text-decoration: none ;}
.firstlevelstyle142657{ font-size: 9pt; text-decoration: none; font-family: 宋体; font-weight: bold; color: #222222; line-height: 25px ;}
.avisited142657{ color: #222222 ;}
.secondtrstyle142657{ background-color: #ffffff ;}
.firsttrstyle142657{ background-color: #f1f8fd ;}

